Portfolio 1.0 - Cross-Site Request Forgery (CSRF)

Affects Plugin

fixed in version 1.1

References

CVE 2015-6523
PACKETSTORM 132765

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Submitter pvdl
Views 4308
Verified No
WPVDB ID 8108

Timeline

Publicly Published 2015-07-20 (about 4 years ago)
Added 2015-07-21 (about 4 years ago)
Last Updated 2015-08-22 (almost 4 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin